On Sun, Dec 20, 2009 at 11:17 AM, Thilanga Pitigala <thilanga@wso2.com> wrote:
hi,

i'm very new to this mailing list and i tryed to build cassendra using revision 892611 from the trunk and ended up with [1] error. if somebody can help  me on this, that will be great

[1]

[INFO] Scanning for projects...
[INFO] ------------------------------------------------------------------------
[INFO] Building Cassandra
[INFO]    task-segment: [install]
[INFO] ------------------------------------------------------------------------
[WARNING] POM for 'javax.mail:mail:pom:1.4:compile' is invalid.

Try using ant instead of maven, that is the recommend way to build cassandra.  Very few (if any) developers use maven, so the pom.xml is not updated frequently.

-Brandon